<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="12046b45b9d5eeebbab012ca034e394c">
  <dict>
    <!--2024-05-31 14:56:09.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:56:09.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 14:56:09.000-->
    <int key="smsToMmsTextThreshold">10</int>
  </dict>
</config>
